Support » Plugin: Zendesk Support for WordPress » Not kept up to date

  • This plugin works well when it works, and has been very valuable for us.

    Regrettably, the plugin is no longer compatible with the latest versions of WordPress and WooCommerce (5.5 and 4.3.3 respectively at the time of writing) and when enabled, causes severe issues with site performance and functionality.

    For example, it is not possible to edit WooCommerce products, to select multiple orders or to view the WooCommerce dashboard with the plugin enabled, among other issues. We contacted ZenDesk support last week about this issue, hoping for an update to the plugin, but have so far heard nothing back.

    As such, we have now left the plugin deactivated and are waiting for an update at some point, and now looking at ending our ZenDesk Chat subscriptions.

Viewing 1 replies (of 1 total)
  • Plugin Author zendesk_official

    (@zendesk_official)

    Hi @pspence,

    Thanks for letting us know. We’ve just released an updated version of the app that is compatible with WordPress 5.5, are you able to try updating to the latest version?

    Please let us know if you have any issues!

    Thanks,

    David

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.